﻿/* layout.events.css */

.text-flow .date {
    font-size: 0.75em;
    padding: 0;
}

.paging {
    padding-top: 0.4em;
}

    .paging > span {
        color: #666;
        text-align: left;
    }

    .paging ul {
        list-style: none;
        margin: 0;
        padding: 0;
        float: right;
    }

    .paging li {
        display: inline;
    }

        .paging li a {
            display: block;
            float: left;
            border: 1px solid #ddd;
            padding: 0.3em 1em;
            margin: 0.1em;
            background-color: #eee;
        }

    .paging .selected a {
        background-color: #444;
        color: #eee;
    }
/* news */

.listing .item img {
    float: right;
    border: 1px solid #aaa;
    box-shadow: 1px 1px 2px 0px #aaa;
}

.listing .big-feature {
    border: 1px solid #aaa;
    background-color: #eee;
    padding: 0.2em;
}

.big-feature .text-flow {
    border: none;
}
/* jquery picker thingy */

div#ui-datepicker-div {
    font-size: 75%;
}

.listing .items {
    border-top: 1px solid #ddd;
    margin-top: 1.5em;
}

.listing .item .date {
    padding-top: 1em;
    font-weight: 300;
    margin: 0;
}

.listing .item h2 {
    padding-bottom: 0.6em;
}

.listing .item {
    padding: 0.5em 0 1em;
    border-bottom: 0.1em solid #ccc
}

    .listing .item .text-flow {
        font-weight: 400;
        line-height: 1.5em;
    }

    .listing .item .page-image {
        padding-bottom: 1em;
    }

        .listing .item .page-image img {
            float: none;
        }

.listing-consultation h3 {
    min-height: 2.7em;
}

.consultation-dates {
    display: flex;
    background-color: #f0F0F0;
    padding: 0.2em;
    margin-bottom: 1em;
    color: #eee;
}

.consultation-closed {
}

.listing-date {
    color: black;
    font-size: 80%;
    padding: 0.2em 0 0.2em 0.6em;
    flex: 1;
}

    .listing-date > strong {
        display: block;
    }

.google-event {
    margin: 0;
    padding: 5px 0 10px 0;
    border-bottom: 1px dotted #eee;
}
